/* --------- Page H1 Title Styling---------  */
body h1.page-title {
    font-size: 1.875rem;
    font-family: 'Comfortaa','Lato',Helvetica,Arial,sans-serif;
    font-weight: 300;
    color: #231f20;
    text-transform: uppercase;
    margin: 0 0 0.8rem 0;
    padding-bottom: 0.75rem;
    border-bottom: 2px solid #fff;
}

/* --------- Content Bar Full Width H1 Styling---------  */
body .our-passion h1 {
    font-family: 'Comfortaa','Lato',Helvetica,Arial,sans-serif;
    color: #231f20;
    text-transform: uppercase;
}

/* --------- Content Bar 2 Col External Margin---------  */
body .home-ads {
    margin-bottom: 0rem;
    margin-top: 2.1875rem;
}

/* --------- Content Bar 2 Col Internal Padding---------  */
body .home-ads .single-ad.service {
    padding: 60px;
    padding: 3.75rem 3.75rem 1rem 3.75rem;
    background: #fff;
    color: #8f8f8f;
}

/* --------- Content Bar 2 Col H1 Styling --------- */
.home-ads .single-ad.service h1 {
    font-size: 2.2rem;
    font-family: 'Comfortaa','Lato',Helvetica,Arial,sans-serif;
    color: #b110f1;
}

/* ----------Content Bar 2 Text Styling--------- */
body .home-ads .single-ad.service {
    padding: 60px;
    padding: 3.75rem 3.75rem 1rem 3.75rem;
    background: #fff;
    color: #404040;
}


/* ----------CTA Button Styling--------- */
body .contact-having-issues .provide-feedback {
    cursor: pointer;
    background-color: #fff;
    color: #231f20;
    border: 1px solid #231f20;
    text-transform: uppercase;
    font-family: 'Comfortaa','Lato',Helvetica,Arial,sans-serif; 
    font-weight: 300;
    font-size: 15px;
    font-size: 0.9375rem;
    padding: 15px 55px;
    padding: 0.9375rem 3.4375rem;
}

body .contact-having-issues .provide-feedback:hover {
    background-color: #231f20;
    color: #fff;
    border: 1px solid #231f20;
}

/* ----------CTA Header Styling--------- */

body .contact-having-issues h1{
    font-family: 'Comfortaa','Lato',Helvetica,Arial,sans-serif;
}


/* ----------- Enquiry Form Button ------------*/
body .contact-enquiry .submit-btn {
    cursor: pointer;
    background-color: #fff;
    color: #231f20;
    border: 1px solid #231f20;
    text-transform: uppercase;
    font-family: 'Comfortaa','Lato',Helvetica,Arial,sans-serif; 
    font-weight: 300;
    font-size: 15px;
    font-size: 0.9375rem;
    padding: 15px 55px;
    padding: 0.9375rem 3.4375rem;
}

body .contact-enquiry .submit-btn:hover {
    background-color: #231f20;
    color: #fff;
    border: 1px solid #231f20;
}
